@media only screen and (min-width: 320px) and (max-width: 479px) {
    .banner .banner_content .usdt_btn a {
        margin: 40px auto 0 auto;
        padding: 8px 36px;
    }

    .works .works_right .right_line {
        margin: 0px 0 20px 0;
    }

    .works .works_right .steps_logins .line_des_text {
        font-size: 16px;
        line-height: 24px;
    }

    .works .works_right .steps_logins .left_line {
        margin: 0 0 20px 0;
    }

    .works .works_right .steps_logins .last_line {
        margin: 0px 0 0 0;
    }

    section.about {
        text-align: center;
    }

    section.works {
        text-align: center;
    }

    section.code {
        text-align: center;
    }

    section.cta {
        text-align: center;
    }
}

@media only screen and (min-width: 480px) and (max-width: 575px) {
    .banner .banner_content .usdt_btn a {
        margin: 40px auto 0 auto;
        padding: 8px 60px;
    }

    footer .footer_b ul li a {
        padding: 0 10px;
    }

    footer:after {
        top: 202px;
    }

    .footer_c {
        margin: 15px 0 15px 0;
    }
}

@media only screen and (min-width: 320px) and (max-width: 575px) {
    section.banner .banner_content h1.main_hd {
        font-size: 38px;
        line-height: 50px;
    }

    .buy_btn {
        margin: 30px 0 0 0 !important;
    }

    .usdt_btn a span.usdt_text {
        font-size: 20px;
    }

    .usdt_btn a span.usdt_text_inr {
        font-size: 14px;
    }

    .usdt_btn a span img {
        width: 50px;
    }

    section.banner {
        padding: 60px 0;
    }

    .sb_hd_btm_space {
        padding: 0 0 0px 0;
    }

    .cmn_sb_hd {
        font-size: 30px;
        line-height: 40px;
    }

    .space-bottom {
        padding: 0 0 30px 0;
    }

    .services .service_card_row {
        padding-top: 30px;
    }

    .services .service-card .serv_img {
        padding: 0 0 15px 0;
    }

    .space-tb {
        padding: 30px 0;
    }

    .code_left {
        padding: 0 0 16px 0 !important;
    }

    .cta .cta_oter {
        padding: 30px 0px 30px 0px;
        z-index: 1;
    }

    .cta .cta_inner_left .cta_hd {
        font-size: 34px;
        line-height: 45px;
    }

    footer .footer_b ul li a {
        font-size: 16px;
        line-height: 24px;
    }

    footer .footer_c .social_media li a img {
        width: 30px;
    }

    .works .works_right .right_line {
        margin: 0 0 20px 0;
    }

    .works .works_right .steps_logins .left_line {
        margin: 0 0 20px 0;
    }

    .works .works_right .steps_logins .last_line {
        margin: -2px 0 0 0;
    }

    footer:after {
        display: none;
    }
    section.works {
        text-align: center;
    }
    section.about{
        text-align: center;  
    }
    section.code{
        text-align: center;  
    }
    section.cta{
        text-align: center;  
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {


    .cmn_text {
        font-size: 16px;
        line-height: 27px;
    }



    .space-bottom {
        padding: 0 0 60px 0;
    }

    .services .service_card_row {
        padding-top: 40px;
    }

    .services .service-card .serv_img {
        padding: 0 0 20px 0;
    }

    .space-tb {
        padding: 50px 0;
    }

    .sec_card_center:after {
        display: none;
    }

    .sec_card_center:before {
        display: none;
    }


    section.banner .banner_content h1.main_hd {
        font-size: 49px;
        line-height: 62px;
    }

    .text-top-spacing {
        margin: 24px 0 0 0;
    }

    .serv_img img {
        width: 50px;
    }

    .services .service-card .serv_hd h4 {
        font-size: 18px;
        line-height: 24px;
    }

    footer:after {
        display: none;
    }
}

@media only screen and (min-width: 320px) and (max-width: 991px) {

    .works .works_right .steps_logins .left_line:after {
        display: none;
    }

    .works .works_right .steps_logins .right_line:after {
        display: none;
    }

    .cta .cta_inner_left .cta_hd {
        font-size: 34px;
        line-height: 45px;
    }

    header li.nav-item a.nav-link {
        padding: 10px 0px !important;
        font-size: 16px;
        line-height: 24px;

    }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    section.banner {
        padding: 80px 0;
    }

    ul.social_media li a {
        padding: 0 6px;
    }

    footer .footer_b ul li a {
        font-size: 16px;
        line-height: 24px;
        padding: 0 7px;
    }

    footer .footer_b ul li:first-child a {
        padding-left: 0;
    }

    .serv_img img {
        width: 60px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    footer:after {
        top: 164px;
    }

    ul.social_media li a {
        padding: 0 10px;
    }

    footer .footer_b ul li:first-child a {
        padding-left: 0;
    }

    section.banner .banner_content h1.main_hd {
        font-size: 50px;
        line-height: 68px;
    }

    .cmn_sb_hd {
        font-size: 44px;
        line-height: 50px;
    }

    .sec_card_center:before {
        right: -10px;
    }
    .works .works_right .steps_logins .right_line:after{
        display: none;
    }
    .works .works_right .steps_logins .left_line:after{
        display: none;
    }
    .works .works_right .steps_logins .last_line {
        margin: 0px 0 0 0;
    }
    .works .works_right .right_line {
        margin: 0 0 59px 0;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    header li.nav-item a.nav-link {
        padding: 0 7px !important;
        font-size: 16px;
        line-height: 24px;

    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    section.banner {
        padding: 120px 0;
    }

    .works .works_right .right_line {
        margin: 0px 0 37px 0;
    }

    .works .works_right .steps_logins .left_line {
        margin: 0 0 30px 0;
    }

    .works .works_right .steps_logins .last_line {
        margin: 0px 0 0 0;
    }

    .usdt_btn a span img {
        width: 70px;
    }

    .usdt_btn a span.usdt_text {
        font-size: 25px;
    }
    .cmn_sb_hd {
        font-size: 40px;
        line-height: 50px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .works .works_right .steps_logins .line_des_text {
        font-size: 18px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .works .works_right .steps_logins .right_line:after {
        left: 8px;
    }
    .works .works_right .steps_logins .left_line:after {
        right: 140px;
    }
    .works .works_right .steps_logins .left_line_a:after {
        right: 6px;
        top: 18px;
    }
    .works .works_right .steps_logins .last_line {
        margin: -22px 0 0 0;
    }
    
    
}